Subject: [tsvwg] Slides for Wed and Thu

From: "Black, David" <[email-masked]>
Date: Mon, 20 Jul 2015 14:35:15 +0000

Presenters,

So, I realize that it's IETF meeting week, and I'm sure some people
are keen to uphold the long-standing IETF tradition of last-minute
slide preparation, however ...

... please get TSVWG slides for the Wed and Thu to Gorry and I by
mid-day Tuesday - if we see you at the social event Tuesday evening
and don't have your slides, we'll think of something witty to say ;-).

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------